<?xml version="1.0" encoding="UTF-8"?>
<settings>
	<mirrors>
		<mirror>
			<id>aliyun maven</id>
			<name>aliyun maven</name>
			<url>https://maven.aliyun.com/nexus/content/groups/public/</url>
			<mirrorOf>*,!jitpack.io</mirrorOf>
		</mirror>
	</mirrors>
</settings>
